#error-message {
    color: red;
}

/* Resetiranje stilova i osnovni stilovi */
body {
    font-family: Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    text-align: center;
  }
  
  .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
  }
  
  /* Naslov */
  .main-page-title {
    font-size: 24px;
    color: #4d4d4d;
    padding: 20px 0;
    text-align: center;
  }
  
  /* Opis */
  .description {
    color: #666;
    text-align: center;
  }
  
  /* Forma */
  #form-container {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    width: 300px;
  }
  
  .input-field {
    margin: 10px 0;
  }
  
  label {
    display: block;
    font-weight: bold;
    text-align: center;
  }
  
  input[type="text"],
  input[type="password"],
  input[type="checkbox"] {
    width: 100%;
    padding: 15px;
    margin: 5px 0;
    border: 1px solid #dddddd;
    box-sizing: border-box;
  }
  
  input[type="submit"] {
    width: 100%;
    padding: 15px;
    background-color: #535b63;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
  }
  
  /* Tablica s rezultatima */
  #results {
    margin-top: 20px;
  }
  
  .users-table {
    margin: 20px auto;
    width: 80%;
    border-collapse: collapse;
  }
  
  .users-table-header {
    background-color: #007BFF;
    color: #fff;
    padding: 10px;
    text-align: left;
  }
  
  .users-table-row {
    border: 1px solid #ddd;
  }
  
  .users-table-data {
    padding: 10px;
  }
  
  /* Navigacija */
  .navigation {
    background-color: #535b63;
    padding: 10px 0;
  }
  
  .nav-list {
    list-style: none;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .nav-item {
    display: inline-block;
    margin-right: 5%;
    margin-left: 5%;
    width: 80px;
  }
  
  .nav-link {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding: 5% 20%;
  }

  .nav-link:hover {
    background-color: #4d4d4d;
  }

  input#logout-button {
    padding: 10px;
    background-color: #4d4d4d;
 }

 input#logout-button:hover {
    background-color: #666;
 }

 #logout-form {
    margin-block-end: 0em;
 }
  
  /* Dodatni stilovi za poruke i login info */
  .error-message {
    color: red;
    text-align: center;
    margin-top: 20px;
  }